### Method

# Foundry Context dup_build_manager

#### Declaration [src]

    FoundryBuildManager*
    foundry_context_dup_build_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryBuildManager` instance.

#### Return value

Type: `FoundryBuildManager`

A `FoundryBuildManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.